Subject: Fwd: 21446865 - Fan Seller - Mutua Madrid Open 2019 - Finals Pack - 11/05/2019 - Issues uploading tickets
From: Ashwinee Latchayya <[email-masked]>
To: melisa nunez <[email-masked]>
Date: Sun, 28 Apr 2019 06:18:24 -0700 (MST)

Hi Melisa, 

I've flagged to record success here. 

The seller has emailed again. Please take ownership. 

Kind Regards, 
Ash 

From: "melisa nunez" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 25 April, 2019 21:52:19 
Subject: Re: 21446865 - Fan Seller - Mutua Madrid Open 2019 - Finals Pack - 11/05/2019 - Issues uploading tickets 

Hi Ashwinee 

The previous agent deleted the tix and now the order is Pending Shipment Creation 

Can we record success or there is anything else I need to do? 

Kind regards 
Melisa Nunez 

From: "Brian Sexton" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "melisa nunez" <[email-masked]> 
Sent: Thursday, April 25, 2019 9:38:38 PM 
Subject: RE: 21446865 - Fan Seller - Mutua Madrid Open 2019 - Finals Pack - 11/05/2019 - Issues uploading tickets 

Hi Ashwinee, 

I have sent them to the buyer via customer mail. 

Kind regards, 

Brian 

From: Ashwinee Latchayya <[email-masked]> 
Sent: Thursday 25 April 2019 11:07 
To: India Inbox <[email-masked]> 
Cc: melisa nunez <[email-masked]> 
Subject: 21446865 - Fan Seller - Mutua Madrid Open 2019 - Finals Pack - 11/05/2019 - Issues uploading tickets 

Mimecast Attachment Protection has deemed this file to be safe, but always exercise caution when opening files. 

Hi, 

With reference to the above TID ; the seller claims the previous tickets were invalidated and new ones were re issused. We've come across several cases like this recently for this event. 

We've requested the seller to provide us with the ticket and we can see the tickets provided are both sessions (day & night). 

Another agent have deleted the tickets but not uploaded anything but instead wrapped up the case. As we can only upload two tickets (only 2 slots available while uploading) - can we forward the tickets attached to the buyer of the above TID please. 

Buyer's name: Lina Arango ramirez 

Buyer's email address: [ mailto:[email-masked] | [email-masked] ] 

Kind Regards, 

Ash 

From: "melisa nunez" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Ashwinee Latchayya" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, 23 April, 2019 19:12:42 
Subject: 21446865 - Fan Seller - Mutua Madrid Open 2019 - Finals Pack - 11/05/2019 - Issues uploading tickets 

Hi Ashwinee 

With reference to TID: 21446865, this event is for 2 sessions (day and night) and for each one, a tix has to be uploaded. The seller could only upload tix for night session so she sended the remaining files as attached. 

Could please review the case and send this tix directly to buyer? 

Thank you for your cooperation. 

Kind Regards 

Melisa